Subject: Re: ka + makau (was: ce'u (was: vliju'a

From: [email-masked]
Date: Mon, 06 Aug 2001 01:58:22 -0000

la xod cusku di'e

> In English, the answer to "Who went to the store?" is "John", 
not "John
> went to the store". 

I can't believe we are actually having an argument about this.
Of course both are possible answers in the broad sense. I was
only discussing what we mean when we say that {le du'u ...makau}
stands for the relevant "answer". In that context we are talking
of the full sentence answer. 

>It is this way in Lojban too: "ma klama" asks for a
> sumti, not a bridi.

If you prefer to put it that way, then the question is just {ma}, 
not {ma klama}. So {makau} stands for the answer to {ma}. 

I don't think we are in any disagreement here, really.

mu'o mi'e xorxes